.et_secondary_nav_enabled #page-container #top-header {
      background-color: #21252c !important
    }

    #et-secondary-nav li ul {
      background-color: #21252c
    }

    @media only screen and (min-width:981px) {
      .et_fixed_nav #page-container .et-fixed-header#top-header {
        background-color: #21252c !important
      }

      .et_fixed_nav #page-container .et-fixed-header#top-header #et-secondary-nav li ul {
        background-color: #21252c
      }
    }

    @media only screen and (min-width:1350px) {
      .et_pb_row {
        padding: 27px 0
      }

      .et_pb_section {
        padding: 54px 0
      }

      .single.et_pb_pagebuilder_layout.et_full_width_page .et_post_meta_wrapper {
        padding-top: 81px
      }

      .et_pb_fullwidth_section {
        padding: 0
      }
    }

    #et-info {
      float: right;
      font-size: 16px
    }

    #et-info-email {
      display: none
    }

    .et_header_style_left #et-top-navigation {
      padding-top: 0px
    }

    #top-menu-nav,
    #top-menu {
      line-height: 5em
    }

    #main-header {
      box-shadow: none
    }

    .menu_cta {
      background-color: red;
      color: #fff;
      padding: 0 !important
    }

    .menu_cta a {
      color: #fff !important;
      padding: 15px 15px 15px 15px !important
    }

    .et_header_style_left #et-top-navigation .mobile_menu_bar {
      padding-top: 24px
    }

    .et_pb_column_0 {
      padding-bottom: 0vw !important
    }

    div.et_pb_section.et_pb_section_0 {
      background-image: linear-gradient(180deg, rgba(27, 31, 37, 0.06) 0%, #1b1f25 100%), url(../../../wp-content/uploads/2022/01/white-tow-truck.jpg) !important
    }

    .et_pb_section_0.et_pb_section {
      padding-top: 0px;
      padding-right: 10%;
      padding-bottom: 0px;
      padding-left: 10%;
      margin-top: 0px
    }

    .et_pb_row_0.et_pb_row {
      padding-top: 0px !important;
      padding-bottom: 0px !important;
      margin-bottom: -80px !important;
      padding-top: 0px;
      padding-bottom: 0px
    }

    .et_pb_row_0,
    body #page-container .et-db #et-boc .et-l .et_pb_row_0.et_pb_row,
    body.et_pb_pagebuilder_layout.single #page-container #et-boc .et-l .et_pb_row_0.et_pb_row,
    body.et_pb_pagebuilder_layout.single.et_full_width_page #page-container #et-boc .et-l .et_pb_row_0.et_pb_row {
      width: 100%;
      max-width: 100%
    }

    .et_pb_text_0.et_pb_text {
      color: #FFFFFF !important
    }

    .et_pb_text_0 {
      line-height: 1.6em;
      font-family: 'Teko', Helvetica, Arial, Lucida, sans-serif;
      font-weight: 600;
      font-size: 22px;
      letter-spacing: 4px;
      line-height: 1.6em;
      margin-left: -20px !important
    }

    .et_pb_text_0 h4 {
      font-family: 'Teko', Helvetica, Arial, Lucida, sans-serif;
      font-weight: 600;
      text-transform: uppercase;
      font-size: 22px;
      color: #FFFFFF !important;
      letter-spacing: 4px;
      line-height: 1.6em
    }

    .et_pb_text_1 {
      line-height: 1.8em;
      font-family: 'Lato', Helvetica, Arial, Lucida, sans-serif;
      font-size: 20px;
      line-height: 1.8em;
      margin-right: -10vw !important;
      margin-bottom: 0px !important
    }

    .et_pb_text_1 h1 {
      font-family: 'Teko', Helvetica, Arial, Lucida, sans-serif;
      font-weight: 500;
      text-transform: uppercase;
      font-size: 7vw;
      letter-spacing: 0.05em;
      line-height: 0.9em;
      text-shadow: 0em 0.18em 0.27em rgba(0, 0, 0, 0.38)
    }

    .et_pb_row_1.et_pb_row {
      padding-top: 0px !important;
      margin-top: -80px !important;
      padding-top: 0px
    }

    body #page-container .et_pb_section .et_pb_button_0,
    body #page-container .et_pb_section .et_pb_button_1,
    body #page-container .et_pb_section .et_pb_button_2 {
      border-width: 12px !important;
      border-color: #d51a27;
      border-radius: 0px;
      letter-spacing: 4px;
      font-family: 'Teko', Helvetica, Arial, Lucida, sans-serif !important;
      font-weight: 700 !important;
      text-transform: uppercase !important;
      background-color: #d51a27
    }

    body #page-container .et_pb_section .et_pb_button_0:hover:after,
    body #page-container .et_pb_section .et_pb_button_1:hover:after,
    body #page-container .et_pb_section .et_pb_button_2:hover:after,
    body #page-container .et_pb_section .et_pb_button_3:hover:after,
    body #page-container .et_pb_section .et_pb_button_4:hover:after {
      margin-left: .3em;
      left: auto;
      margin-left: .3em;
      opacity: 1
    }

    body #page-container .et_pb_section .et_pb_button_0:after,
    body #page-container .et_pb_section .et_pb_button_1:after,
    body #page-container .et_pb_section .et_pb_button_2:after,
    body #page-container .et_pb_section .et_pb_button_3:after,
    body #page-container .et_pb_section .et_pb_button_4:after {
      line-height: inherit;
      font-size: inherit !important;
      margin-left: -1em;
      left: auto;
      font-family: ETmodules !important;
      font-weight: 400 !important
    }

    .et_pb_button_0,
    .et_pb_button_0:after,
    .et_pb_button_1,
    .et_pb_button_1:after,
    .et_pb_button_2,
    .et_pb_button_2:after,
    .et_pb_button_3,
    .et_pb_button_3:after,
    .et_pb_button_4,
    .et_pb_button_4:after {
      transition: all 300ms ease 0ms
    }

    div.et_pb_section.et_pb_section_2 {
      background-image: linear-gradient(90deg, rgba(0, 0, 0, 0) 50%, rgba(0, 0, 0, 0.23) 50%) !important
    }

    .et_pb_section_2.et_pb_section {
      padding-top: 0px;
      padding-bottom: 0px;
      background-color: #2a3039 !important
    }

    .et_pb_section_2.section_has_divider.et_pb_bottom_divider .et_pb_bottom_inside_divider {
      background-image: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTAwJSIgaGVpZ2h0PSI2MHB4IiB2aWV3Qm94PSIwIDAgMTI4MCAxNDAiIHByZXNlcnZlQXNwZWN0UmF0aW89Im5vbmUiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGcgZmlsbD0iI2ZmZmZmZiI+PHBhdGggZD0iTTY0MCAxMzlMMCAwdjE0MGgxMjgwVjBMNjQwIDEzOXoiLz48L2c+PC9zdmc+);
      background-size: 100% 60px;
      bottom: 0;
      height: 60px;
      z-index: 1;
      transform: scale(1, 1)
    }

    .et_pb_row_3.et_pb_row {
      padding-top: 0px !important;
      padding-bottom: 0px !important;
      padding-top: 0px;
      padding-bottom: 0px
    }

    .et_pb_blurb_0.et_pb_blurb .et_pb_module_header,
    .et_pb_blurb_0.et_pb_blurb .et_pb_module_header a,
    .et_pb_blurb_1.et_pb_blurb .et_pb_module_header,
    .et_pb_blurb_1.et_pb_blurb .et_pb_module_header a {
      font-family: 'Teko', Helvetica, Arial, Lucida, sans-serif;
      font-weight: 700;
      text-transform: uppercase;
      font-size: 26px;
      letter-spacing: 4px;
      line-height: 1.6em
    }

    .et_pb_blurb_0.et_pb_blurb p,
    .et_pb_blurb_1.et_pb_blurb p {
      line-height: 2em
    }

    .et_pb_blurb_0.et_pb_blurb,
    .et_pb_blurb_1.et_pb_blurb {
      font-family: 'Lato', Helvetica, Arial, Lucida, sans-serif;
      font-size: 16px;
      line-height: 2em;
      padding-top: 60px !important;
      padding-bottom: 60px !important
    }

    .et_pb_blurb_0 .et-pb-icon,
    .et_pb_blurb_1 .et-pb-icon {
      font-size: 64px;
      color: rgba(255, 255, 255, 0.5);
      font-family: ETmodules !important;
      font-weight: 400 !important
    }

    .et_pb_button_3_wrapper .et_pb_button_3,
    .et_pb_button_3_wrapper .et_pb_button_3:hover,
    .et_pb_button_4_wrapper .et_pb_button_4,
    .et_pb_button_4_wrapper .et_pb_button_4:hover {
      padding-right: 60px !important;
      padding-left: 60px !important
    }

    body #page-container .et_pb_section .et_pb_button_3,
    body #page-container .et_pb_section .et_pb_button_4 {
      color: #d51a27 !important;
      border-width: 8px !important;
      border-color: #ffffff;
      border-radius: 0px;
      letter-spacing: 4px;
      font-size: 16px;
      font-family: 'Teko', Helvetica, Arial, Lucida, sans-serif !important;
      font-weight: 700 !important;
      text-transform: uppercase !important;
      background-color: #ffffff
    }

    .et_pb_button_3,
    .et_pb_button_4 {
      box-shadow: 0px 30px 110px 14px rgba(152, 165, 181, 0.6)
    }

    .et_pb_column_0 {
      background-image: linear-gradient(180deg, rgba(0, 0, 0, 0.12) 0%, rgba(255, 255, 255, 0) 100%);
      padding-top: 12vw;
      padding-right: 40px;
      padding-bottom: 12vw;
      padding-left: 40px
    }

    .et_pb_section_2 {
      max-width: 1280px;
      margin-left: auto !important;
      margin-right: auto !important
    }

    @media only screen and (min-width:981px) {

      .et_pb_row_3,
      body #page-container .et-db #et-boc .et-l .et_pb_row_3.et_pb_row,
      body.et_pb_pagebuilder_layout.single #page-container #et-boc .et-l .et_pb_row_3.et_pb_row,
      body.et_pb_pagebuilder_layout.single.et_full_width_page #page-container #et-boc .et-l .et_pb_row_3.et_pb_row {
        width: 89%;
        max-width: 89%
      }
    }

    @media only screen and (max-width:980px) {
      .et_pb_section_0.et_pb_section {
        padding-right: 30px;
        padding-left: 30px
      }

      .et_pb_row_0.et_pb_row {
        margin-bottom: -80px !important
      }

      .et_pb_text_0 {
        margin-left: 0px !important
      }

      .et_pb_text_1 {
        margin-right: 0vw !important
      }

      .et_pb_row_1.et_pb_row {
        margin-top: -80px !important
      }

      body #page-container .et_pb_section .et_pb_button_0:after,
      body #page-container .et_pb_section .et_pb_button_1:after,
      body #page-container .et_pb_section .et_pb_button_2:after,
      body #page-container .et_pb_section .et_pb_button_3:after,
      body #page-container .et_pb_section .et_pb_button_4:after {
        line-height: inherit;
        font-size: inherit !important;
        margin-left: -1em;
        left: auto;
        display: inline-block;
        opacity: 0;
        content: attr(data-icon);
        font-family: ETmodules !important;
        font-weight: 400 !important
      }

      body #page-container .et_pb_section .et_pb_button_0:before,
      body #page-container .et_pb_section .et_pb_button_1:before,
      body #page-container .et_pb_section .et_pb_button_2:before,
      body #page-container .et_pb_section .et_pb_button_3:before,
      body #page-container .et_pb_section .et_pb_button_4:before {
        display: none
      }

      body #page-container .et_pb_section .et_pb_button_0:hover:after,
      body #page-container .et_pb_section .et_pb_button_1:hover:after,
      body #page-container .et_pb_section .et_pb_button_2:hover:after,
      body #page-container .et_pb_section .et_pb_button_3:hover:after,
      body #page-container .et_pb_section .et_pb_button_4:hover:after {
        margin-left: .3em;
        left: auto;
        margin-left: .3em;
        opacity: 1
      }

      .et_pb_row_3,
      body #page-container .et-db #et-boc .et-l .et_pb_row_3.et_pb_row,
      body.et_pb_pagebuilder_layout.single #page-container #et-boc .et-l .et_pb_row_3.et_pb_row,
      body.et_pb_pagebuilder_layout.single.et_full_width_page #page-container #et-boc .et-l .et_pb_row_3.et_pb_row {
        width: 80%;
        max-width: 80%
      }
    }

    @media only screen and (max-width:767px) {
      .et_pb_row_0.et_pb_row {
        margin-bottom: -80px !important
      }

      .et_pb_text_1 h1 {
        line-height: 1.2em
      }

      .et_pb_text_1 {
        margin-right: -5vw !important
      }

      .et_pb_row_1.et_pb_row {
        margin-top: -80px !important
      }

      body #page-container .et_pb_section .et_pb_button_0:after,
      body #page-container .et_pb_section .et_pb_button_1:after,
      body #page-container .et_pb_section .et_pb_button_2:after,
      body #page-container .et_pb_section .et_pb_button_3:after,
      body #page-container .et_pb_section .et_pb_button_4:after {
        line-height: inherit;
        font-size: inherit !important;
        margin-left: -1em;
        left: auto;
        display: inline-block;
        opacity: 0;
        content: attr(data-icon);
        font-family: ETmodules !important;
        font-weight: 400 !important
      }

      body #page-container .et_pb_section .et_pb_button_0:before,
      body #page-container .et_pb_section .et_pb_button_1:before,
      body #page-container .et_pb_section .et_pb_button_2:before,
      body #page-container .et_pb_section .et_pb_button_3:before,
      body #page-container .et_pb_section .et_pb_button_4:before {
        display: none
      }

      body #page-container .et_pb_section .et_pb_button_0:hover:after,
      body #page-container .et_pb_section .et_pb_button_1:hover:after,
      body #page-container .et_pb_section .et_pb_button_2:hover:after,
      body #page-container .et_pb_section .et_pb_button_3:hover:after,
      body #page-container .et_pb_section .et_pb_button_4:hover:after {
        margin-left: .3em;
        left: auto;
        margin-left: .3em;
        opacity: 1
      }

      .et_pb_column_0 {
        padding-right: 10px;
        padding-left: 10px
      }
    }
